Bug 189789 - errors when upgrading bind-config
errors when upgrading bind-config
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Tkac
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-24 13:51 EDT by Bill Nottingham
Modified: 2014-03-16 22:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-30 06:05:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-04-24 13:51:54 EDT
Description of problem:

  Updating  : bind-config                  ##################### [ 66/169]
/usr/bin/chcon: invalid context: unlabeled
/usr/bin/chcon: invalid context: unlabeled
/usr/bin/chcon: invalid context: unlabeled

I do not have SELinux enabled.

Version-Release number of selected component (if applicable):

Happened on upgrade from 9.3.2-20.FC6 to 9.3.2-22.FC6. It could be on
the scripts of the old package.
Comment 1 Jason Vas Dias 2006-06-14 17:21:15 EDT
Fixed with bind-9.3.2-26.FC6.
Comment 2 Dave Habben 2006-07-20 08:31:07 EDT
This still occurs, I had just updated to: bind-config-9.3.2-30.fc6
This box is updated daily to the latest Rawhide

  Updating  : bind-config                  ##################### [ 26/116] 
/usr/bin/chcon: /dev/random: Operation not supported
/usr/bin/chcon: /dev/zero: Operation not supported
/usr/bin/chcon: /dev/null: Operation not supported

I also do not have SELinux enabled.
Comment 3 Adam Tkac 2007-05-30 06:05:13 EDT
Looks like fixed. If still exists, please reopen.

Regards, Adam

Note You need to log in before you can comment on or make changes to this bug.